﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/

/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img { padding: 0; margin: 0;}
table { border-collapse: collapse; border-spacing: 0;}
fieldset,
img { vertical-align: top; border: 0;}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i { font-weight: normal; font-style: normal;}
ol,
ul,
li { list-style: none;}
div,
dl,
dt,
dd,
ol,
ul,
li { zoom: 1;}
caption,
th { text-align: left;}
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: normal; font-size: 100%;}
q:before,
q:after { content: '';}
abbr,
acronym { border: 0;}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time { margin: 0; padding: 0; display: block; zoom: 1;}
pre { font-size: 14px; font-family: "Microsoft YaHei"; white-space: pre-wrap; word-wrap: break-word;}

/* Public */
body {
    color: #333;
    font-size: 14px;
    line-height: 1.8;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    text-align: center;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
}
body a {
    color: #333;
    text-decoration: none;
    outline: none;
	-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s; transition: all .4s;
}
body a:hover {
    color: #E20500;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
    min-height: 1%;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.hide {
    display: none;
}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.pic img { transition:all .4s}
.pic:hover img { transform:scale(1.05) }
/* frame */
html {
    background:#fff;
}
body {
    text-align: center;
    min-width: 1200px;
}
.siteWidth {
    position: relative;
    max-width: 1200px;
    _width: 1200px;
    margin:auto;
}
#header {
    position: relative;
    z-index: 2;
    text-align: left;
    margin: 0 auto;
}
#content {
    background: #fff;
    margin: 0px auto;
   
   max-width: 1200px;
    _width: 1160px;
    position: relative;
    z-index: 0;
    text-align: left;
    overflow: hidden;
}

/* topBar */
.topBar {
    height: 33px;
    line-height: 33px;
    overflow: visible;
}
.topBar .getMain {
    float: left;
    *display: inline;
}
.topBar .userPanel {
    float: right;
    *display: inline;
}
.topBar .userLogged .spe {
    margin: 0 5px
}
/* 站群 */
.topBar .siteNav {
    float: right;
    *display: inline;
    height: 33px;
    position: relative;
    z-index: 20;
    top: 20px;
}
.topBar .siteNav dl {
    display: block;
    height: 33px;
    overflow: visible;
}
.topBar .siteNav dl dt {
    display: block;
    height: 32px;
    line-height: 32px;
    text-align: center;
    padding-top: 1px;
    position: relative;
    z-index: 22;
    cursor: pointer;
    color: #a1070f;
    font-weight: bold;
    
}
.topBar .siteNav dl dd {
    display: none;
    padding: 20px;
    width: 600px;
    height: auto;
    background: #fff;
    border: 1px solid #c00;
    position: absolute;
    top: 32px;
    right: 0px;
    z-index: 21;
    max-height: 400px;
    overflow-y: scroll;
}
.topBar .siteNav dl dd h3 {
   text-align: left;
    margin: 0 10px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    line-height: 34px;
    color: #b80609;
    display: block;
    height: 34px;
}
.topBar .siteNav dl dd h3 span {    float: left;    height: 34px;    line-height: 34px;    padding: 0 15px 0 0;  color: #b80609;     position: relative;    z-index: 2;     background: #fff; }
.topBar .siteNav dl dd h3 a {    color: #b80609;}
.topBar .siteNav dl dd h3 i {    content: "";    display: block;    height: 1px;    line-height: 0;    font-size: 0;    background: #eee;    top: 18px;    right: 0;    width: 100%;    position: absolute;    z-index: 1;}

.topBar .siteNav dl dd ul {
    overflow: hidden;
}
.topBar .siteNav dl dd ul li {
    float: left;
    *
    display: inline;
    height: 28px;
    line-height: 28px;
    width: 125px;
    padding: 0 4px 0 15px;
    /* background: url(../img/dot-02.gif) 3px 9px no-repeat; */
    font-size:14px;
    overflow: hidden;
}
.topBar .siteNav dl.siteNavOn dt {
}
.topBar .siteNav dl.siteNavOn dd {
    display: block;
}
.siteNav dd table tr td div {
    writing-mode: vertical-lr;
    text-align: center;
    height: 60px;
    overflow: hidden;
}

.topBar .siteNav dl,.topBar .siteNav .split {float:left;}
.topBar .siteNav dl dt{padding:0 10px 0px 30px;background: url(../img/icons-toplinks.png) -34px -34px no-repeat; }
.topBar .siteNav dl.phone dt{background-position:-34px -634px}
.topBar .siteNav dl.phone dd {width:100px;left:20%;}
.topBar .siteNav dl.barrierFree dt{background-position:-34px -834px}
.topBar .siteNav dl.elderHelper dt{background-position:-34px -1012px}
/* logoBar */
.logoBar {
    height: 170px;
    width: 1200px;
    margin: 0 auto;
    position: relative;
    /*overflow: hidden;
    background: url(../img/banner.jpg) 0px 0px no-repeat;*/
}
.logoBar #logo {
    position: absolute;
    top: 46px;
    left: 0px;
}
.logoBar .siteSearch {
   width: 284px;
    height: 35px;
    overflow: hidden;
    background: url(../img/sh.png)250px 7px no-repeat #fff;
    position: absolute;
    top: 65px;
    right: 5px;
    border-radius: 40px;
    border: 1px solid #d1d1d1;
}
.logoBar .siteSearch .keyWord {
    border: none;
    background: none;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    float: left;
    *display: inline;
    padding: 2px 0px 2px 10px;
    width: 230px;
    color: #838383;
    outline: none;
}
.logoBar .siteSearch .searchBtn {
    width: 42px;
    float: right;
    *display: inline;
    height: 40px;
    background: none;
}
/* 主导航 */
.topNav {
    position: relative;
    background: #b80609;
   
    margin: 0 auto;
    height: 54px;
    padding: 0 4px
}
.topNav-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
}
.mainNav {
    position: relative;
}
.mainNav .li1 {
    width: 145px;
    float: left;
    *display: inline;
    position: relative;
}
.mainNav .spe {
    height: 54px;
    height: 54px;
    text-indent: 100%;
    float: left;
    *display: inline;
    width: 4px;
    overflow: hidden;
    /*background: url(../img/navspe.png) 50% 50% no-repeat;*/
	display:none;
}
.mainNav .h1 {
    display: block;
    width: 153px;
    margin-left: -4px
}
.mainNav .h1 a {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 18px;
    height: 54px;
    line-height: 54px;
}
.mainNav .h1 a:hover {
    text-decoration: none;
    color: #fff;
}
.mainNav .on1 .h1 a {
        background: #a1070f;
        color: #ffd67d;
}
.mainNav .first1 {
    width: 149px;
}
.mainNav .first1 .h1 {
    width: 157px;
}
.mainNav .ul1 {
   overflow: hidden;
    line-height: 28px;
    position: absolute;
    left: -4px;
    top: 54px;
    width: 153px;
    display: none;
    background: #cb1514;
    background: #cb1514;
    z-index: 10;
}
.mainNav .li2 {
    vertical-align: top;
}
.mainNav .a2 {
   font-size: 14px;
    display: block;
    border-top: 1px solid #a90912;
   
    line-height: 20px;
    padding: 8px;
    color: #fff;
    text-align: center;
}
.mainNav .a2:hover {
      background: #a90912;
    color: #fff;
    text-decoration: none;
    border-top: 1px solid #a90912;
}

/* 搜索 */
#searchBox { position: absolute; top: 0; right: 160px; z-index: 100; color: #fff;}
#searchBox dt { display: block; line-height: 30px; padding: 0 20px; background-color: #ec5121; color: #ffff; border-radius: 0 0 4px 4px;}
#searchBox dd { display: none; z-index: 0; display: none; position: absolute; padding: 20px 0 0; width: 550px; top: 30px; right: 0px;}
#searchBox dd i { height: 0; line-height: 0; width: 0; float: left; position: absolute; z-index: 1; right: 14px; top: 8px; border: 12px dashed transparent; border-bottom-style: solid; border-bottom-color: #f38541;}
#header .on dd { display: block;}
.s-form { width: 300px;height: 35px;   background: #fff; position: absolute;  top: 32px;  right: 0px;   border-radius: 35px;border: 1px solid #d1d1d1;margin: 50px 0 0 0;}
.s-form .select-box { display: none}
.s-form .input-box { float: left;}
.s-form .input-box input { display: block; width: 220px; height: 35px; line-height: 35px; margin: 0 15px;  font-size: 14px; border: none; /* border-radius: 35px; */ outline: none;}
.s-form .btn-box { float: left;}
.s-form .btn-box .btn { display: block;  width: 30px;  height: 35px; line-height: 35px; font-size: 16px; /* color: white; */ text-align: center; outline: none; overflow: hidden; background: url(../img/ss.png) 10px 5px no-repeat; border: none; border-radius: 0 8px 8px 0;}
.s-hot-search { text-align: left; position: absolute; margin-top: 46px;}

/* banner */
.banner { width: 100%; text-align: center; overflow: hidden; height: 299px; background: url(../img/nodebanner.jpg) center top no-repeat;}

/* 主栏 和 侧栏 */
.mainContent {
    _width: 76.5%;
    overflow: hidden;
    zoom: 1;
}
.side {
    font-size: 14px;
    width:280px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
}

/*底部 */
#footer { clear: both; overflow: hidden; text-align: center; padding: 20px 0; background: #b80609;}
.footerLinks { overflow: hidden; text-align: center;}
.footerLinks select { width: 215px; height: 26px; margin: 0 10px; line-height: 26px; font-size: 14px; background-color: #fff; border: none;}
.footerNav { line-height: 24px; overflow: hidden; }
.footerNav a {display: inline; margin: 0 10px; color: white; font-size: 14px;}
.footerNav a:hover { color: #f0f0f0;}
.copyRight { margin-top: 12px; font-size: 14px; line-height: 24px; text-align: center; color: white;}

/* 当前位置 */
.path { height: 43px; line-height: 43px; color: #999; padding-left: 20px; background: url(../img/pathicon.png) left center no-repeat; border-bottom: 1px solid #dddddd;
    margin-bottom: 20px; }
.path a,
.path span { font-size: 14px; margin: 0 5px; color: #666;}

/* goTop */
#goTop { position: fixed; display: none; _display: none !important; width: 50px; height: 50px; bottom: 60px; right: 5px; z-index: 99; cursor: pointer; margin: 5px; width: 40px; height: 40px; border-radius: 2px; -webkit-box-shadow: 0 0 5px #9c9c9c; opacity: .9; background: rgba(0, 0, 0, .5);}
#goTop::after { display: block; position: absolute; left: 50%; top: 50%; margin-left: -10px; margin-top: -15px; content: ""; border-width: 10px; border-color: transparent; border-bottom-color: #fff; border-bottom-style: solid; border-style: dashed; display: block; font-size: 0; line-height: 0; width: 0;}

/* winMark */
#winMark { z-index: 1; width: 100%; display: none; height: 100%; position: fixed; background: rgba(0, 0, 0, .8); left: 0; top: 0;}

/*验证码*/
div.codeinp input[type=text] { width: 100px !important; float: left; margin-right: 10px;}

/* 通用底部按钮 */
.bot { text-align: center; padding: 0 0 20px 0;}
.bot a,
.bot button { cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 5%; font-size: 16px; background: #f38541; border: 0; color: #fff; margin: 0 2%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.bot a:hover,
.bot button:hover { text-decoration: none; background: #f38541;}

.user-mainbox .hd h3, .user-mainbox .top h3,.pager a:hover{color:#b80609!important;border-color:#b80609!important;}
.user-mainbox .loginBtn:hover,.user-panel .user-panel-submit .btn-primary:hover ,.s-tab li:hover, .s-tab li.current,.user-mainbox .loginBtn{ background: #c00!important;}
.loginCookie dd .cookie-time,.login-tip .forget-password a{color:#b80609!important;}
.login-tip,.login-tip .forget-password{font-size: 14px!important;line-height: 180%;}

.dropdown-word{background:none;border:none;margin: 0px 0px 0 15px!important}